装了amd64 ubuntu5.04,想问一下可以用非64位的sources.list吗

为当前最终发行版之前的所有版本提供支持
回复
freecode
帖子: 118
注册时间: 2005-05-11 8:56
送出感谢: 0
接收感谢: 0

装了amd64 ubuntu5.04,想问一下可以用非64位的sources.list吗

#1

帖子 freecode » 2005-09-13 9:01

如果不行的话,该怎么设置sources.list
头像
oneleaf
论坛管理员
帖子: 10218
注册时间: 2005-03-27 0:06
系统: Ubuntu 12.04
送出感谢: 7 次
接收感谢: 102 次

#2

帖子 oneleaf » 2005-09-13 9:12

劝你还是改回来吧,因为有好多包都是没有源代码的,而上游没有使用64来编译,所以不如改回来合算,并且64也没有明显的感觉到提升性能。
当净其意如虚空,远离妄想及诸取,令心所向皆无碍
freecode
帖子: 118
注册时间: 2005-05-11 8:56
送出感谢: 0
接收感谢: 0

#3

帖子 freecode » 2005-09-13 13:51

:cry:

难道新装的64位机器就没好的64位操作系统支持?
头像
yang119345
帖子: 570
注册时间: 2005-06-19 14:22
来自: 上海
送出感谢: 0
接收感谢: 1 次
联系:

#4

帖子 yang119345 » 2005-09-14 12:04

:o 事实就是这样的。
youngong
帖子: 14
注册时间: 2005-05-24 17:36
送出感谢: 0
接收感谢: 0
联系:

#5

帖子 youngong » 2005-11-18 17:09

自己怎么编译软件安装呢?
头像
millenniumdark
论坛版主
帖子: 4160
注册时间: 2005-07-02 14:41
系统: Ubuntu 14.04 (Kylin)
送出感谢: 43 次
接收感谢: 9 次
联系:

#6

帖子 millenniumdark » 2005-11-19 12:33

youngong 写了:自己怎么编译软件安装呢?

http://forum.ubuntu.org.cn/viewtopic.ph ... highlight=
回复

回到 “老旧版本支持”